Duplicity on Ubuntu 12.04: broken ssh backend

After setting up a new server with Ubuntu 12.04, I discovered that duplicity was unable to perform backups. The first problem was the missing ssh-backend. The package python-paramiko must be installed in order to use ssh-servers as backup target.

The second pitfall is a bit tricky, because of the confusing error message:

The bug is fixed in the Quantal-package. Simply download the .deb from the Quantal repository and install it: